using System.Text.Json.Serialization;

namespace DataSharing.Share.Dtos.YiBin.ConvergenceMedia
{
    public class GetOrderByRunDataDto
    {
        /// <summary>
        /// 办理部门
        /// </summary>
        [JsonPropertyName("BMName")]
        public string BMName { get; set; }

        /// <summary>
        /// 到期时间
        /// </summary>
        [JsonPropertyName("TTime")]
        public string? TTime { get; set; }

        /// <summary>
        /// 办理时间
        /// </summary>
        [JsonPropertyName("DisposeDate")]
        public string? DisposeDate { get; set; }
    }
}
